=head1 NAME

Gtk2::Pango::ScriptIter

=cut

=head1 HIERARCHY

  Glib::Boxed
  +----Gtk2::Pango::ScriptIter



=cut


=head1 METHODS

=head2 scriptiter = Gtk2::Pango::ScriptIter-E<gt>B<new> ($text)

=over

=item * $text (string) 

=back

Since: pango 1.4

=head2 boolean = $iter-E<gt>B<next> 

Since: pango 1.4

=head2 list = $iter-E<gt>B<get_range> 


Returns the bounds and the script for the region pointed to by I<$iter>.


Since: pango 1.4



=cut


=head1 SEE ALSO

L<Gtk2>, L<Glib::Boxed>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.



=cut

